
D4Science Infrastructure - Support #5103

access to git ansible repo  

Sep 21, 2016 03:55 PM - Daniele Pavia

Status: Closed Start date: Sep 21, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Pre-Production   

Description

Hi,

as per conversation with Roberto Cirillo, I'd like to have access to the ansible repo to take a look at what's been done to automate

gCube services' deployment (and to contribute too, possibly).

Thanks

History

#1 - Sep 21, 2016 05:57 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Sep 21, 2016 06:07 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - Sep 22, 2016 11:02 AM - Daniele Pavia

- File gitorious_Screenshot_2016-09-22_10-56-09.png added

- File gitorious_Screenshot_2016-09-22_10-57-09.png added

- Status changed from Feedback to In Progress

- % Done changed from 100 to 90

Thanks Andrea,

unfortunately I can't access with daniele-pavia/changeitasap. The account seems to be active, but I get an "Email and/or password did not match,

please try again" error message.

#5 - Sep 22, 2016 11:08 AM - Andrea Dell'Amico

Daniele Pavia wrote:

Thanks Andrea,

unfortunately I can't access. The account seems to be active, but I get an "Email and/or password did not match, please try again" error

message.

 I just sent a password reset. Can you also try with daniele.pavia as username? gitorious is wierd about the usernames.

#6 - Sep 22, 2016 11:55 AM - Daniele Pavia

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

I actually had to login with my email address. Anyway, after resetting my password I could easily login. Thanks!
